<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'el_wp', version '2.5'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Υπάρχουν {$a} που χρήζουν παρακολούθησης';
$string['configpreservestates'] = 'Αν είναι ενεργοποιημένη, οι καταστάσεις σύμπτυξη / ανάπτυξη που ορίζονται από το χρήστη αποθηκεύονται και χρησιμοποιούνται σε κάθε φόρτωση.';
$string['course_overview:addinstance'] = 'Προσθήκη νέου μπλοκ επισκόπηση μαθημάτων';
$string['message'] = 'μήνυμα';
$string['messages'] = 'μηνύματα';
$string['moveafterhere'] = 'Μετακίνηση του μαθήματος {$a->movingcoursename} μετά από το  {$a->currentcoursename}';
$string['movecourse'] = 'Μετακίνηση μαθήματος: {$a}';
$string['movecoursehere'] = 'Μετακίνηση μαθήματος εδώ';
$string['movetofirst'] = 'Μετακίνηση του μαθήματος {$a} στην κορυφή';
$string['movingcourse'] = 'Μετακινείτε: {$a->fullname} ({$a->cancellink})';
$string['numtodisplay'] = 'Αριθμός μαθημάτων προς εμφάνιση:';
$string['shortnameprefix'] = 'Περιλαμβάνει {$a}';
$string['shortnamesufixprural'] = '(και {$a} άλλα)';
$string['shortnamesufixsingular'] = '(και {$a} άλλο)';
$string['view_edit_profile'] = '(Προβολή και επεξεργασία του προφίλ σας.)';
$string['welcome'] = 'Καλώς ήρθατε {$a}';
$string['youhavemessages'] = 'Έχετε {$a} αδιάβαστα';
$string['youhavenomessages'] = 'Δεν έχετε αδιάβαστα';
