<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'el_wp', version '2.5'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Αποδοχή';
$string['accept_grades'] = 'Αποδοχή βαθμών από το εργαλείο';
$string['accept_grades_admin'] = 'Αποδοχή βαθμών από το εργαλείο';
$string['action'] = 'Ενέργεια';
$string['active'] = 'Σε δράση';
$string['activity'] = 'Δραστηριότητα';
$string['addserver'] = 'Προσθέστε νέο έμπιστο εξυπηρετητή';
$string['allow'] = 'Nα επιτρέπεται';
$string['allowsetting'] = 'Nα επιτρέπεται στο εργαλείο να αποθηκεύει 8Κ για ρυθμίσεις στο Moodle';
$string['always'] = 'Πάντα';
$string['basiclti'] = 'LTI';
$string['basiclti_in_new_window'] = 'Η δραστηριότητα έχει ανοίξει σε νέο παράθυρο';
$string['basicltifieldset'] = 'Προσαρμοσμένο παράδειγμα σετ πεδίων';
$string['cannot_delete'] = 'Δεν μπορείτε να διαγράψετε αυτές τις ρυθμίσεις εργαλείου.';
$string['cannot_edit'] = 'Δεν μπορείτε να τροποποιήσετε αυτές τις ρυθμίσεις εργαλείου.';
$string['comment'] = 'Σχόλιο';
$string['configpreferheight'] = 'Προεπιλεγμένο προτιμώμενο ύψος';
$string['configpreferwidget'] = 'Ορίστε το γραφικό στοιχείο ως προεπιλεγμένη εκκίνηση';
$string['configpreferwidth'] = 'Προεπιλεγμένο προτιμώμενο πλάτος';
$string['coursemisconf'] = 'Το μάθημα είναι κακοδιαμορφωμένο';
$string['custom'] = 'Προσαρμοσμένες παράμετροι';
$string['custom_config'] = 'Χρήση προσαρμοσμένων ρυθμίσεων εργαλείου.';
$string['custominstr'] = 'Προσαρμοσμένες παράμετροι';
$string['debuglaunchoff'] = 'Κανονική εκκίνηση';
$string['debuglaunchon'] = 'Εκκίνηση αποσφαλμάτωσης';
$string['default'] = 'Προεπιλογή';
$string['delete'] = 'Διαγραφή';
$string['display_description'] = 'Εμφάνιση περιγραφής δραστηριότητας κατά την έναρξη';
$string['display_description_help'] = 'Εάν επιλεγεί, η περιγραφή δραστηριότητας (που καθορίζεται παραπάνω) θα εμφανιστεί πάνω από το περιεχόμενο του παρόχου εργαλείων.

Η περιγραφή μπορεί να χρησιμοποιηθεί για την παροχή επιπρόσθετων οδηγιών για όσους ξεκινούν το εργαλείο, αλλά δεν απαιτείται.

Η περιγραφή δεν εμφανίζεται ποτέ όταν ο περιέκτης εκκίνησης του εργαλείου βρίσκεται σε νέο παράθυρο.';
$string['display_name'] = 'Εμφάνιση του ονόματος δραστηριότητας κατά την εκκίνηση';
$string['display_name_help'] = 'Εάν επιλεγεί, το όνομα δραστηριότητας (που καθορίζεται παραπάνω) θα εμφανιστεί πάνω από το περιεχόμενο του παρόχου εργαλείων. Είναι πιθανό ο πάροχος εργαλείου να μπορεί επίσης να εμφανίσει τον τίτλο. Αυτή η επιλογή μπορεί να εμποδίσει την προβολή δύο φορές του τίτλου δραστηριότητας. Ο τίτλος δεν εμφανίζεται ποτέ όταν ο περιέκτης εκκίνησης του εργαλείου βρίσκεται σε νέο παράθυρο.';
$string['donot'] = 'Να μην αποστέλλονται';
$string['donotaccept'] = 'Μη αποδεκτό';
$string['donotallow'] = 'Μη επιτρεπτό';
$string['embed'] = 'Ένθεση';
$string['embed_no_blocks'] = 'Ένθεση, χωρίς μπλοκ';
$string['enableemailnotification'] = 'Αποστολή ειδοποιήσεων μέσω μηνυμάτων ηλ. ταχυδρομείου';
$string['enableemailnotification_help'] = 'Αν ενεργοποιηθεί, οι μαθητές θα λαμβάνουν ειδοποίηση μέσω ηλεκτρονικού ταχυδρομείου όταν βαθμολογούνται οι υποβολές εργαλείων τους.';
$string['errormisconfig'] = 'Το εργαλείο έχει σφάλματα στις ρυθμίσεις. Παρακαλούμε, ζητήστε από τον διαχειριστή του Moodle σας να διορθώσει τις ρυθμίσεις του εργαλείου.';
$string['failedtoconnect'] = 'Το Moodle δεν μπόρεσε να επικοινωνήσει με το σύστημα «{$a}»';
$string['filter_basiclti_configlink'] = 'Διαμορφώστε τους προτιμώμενους ιστοτόπους και τους κωδικούς πρόσβασής τους';
$string['filter_basiclti_password'] = 'Ο κωδικός πρόσβασης είναι υποχρεωτικός';
$string['filterconfig'] = 'Διαχείριση LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Χρησιμοποιήστε ένα υπάρχων σετ ρυθμίσεων για το κακορυθμισμένο στιγμιότυπο';
$string['fixnewconf'] = 'Ορίστε ένα υπάρχων σετ ρυθμίσεων για το κακορυθμισμένο στιγμιότυπο';
$string['force_ssl'] = 'Το SSL να είναι υποχρεωτικό';
$string['force_ssl_help'] = 'Η ενεργοποίηση αυτής της επιλογής υποχρεώνει όλες τις εκκινήσεις σε αυτόν τον παροχέα εργαλείων να χρησιμοποιούν SSL. Επιπλέον, όλα τα αιτήματα υπηρεσίας ιστού από τον παροχέα εργαλείων θα χρησιμοποιούν SSL. Εάν χρησιμοποιείτε αυτήν την επιλογή, επιβεβαιώστε ότι αυτός ο ιστότοπος Moodle και ο πάροχος εργαλείων υποστηρίζουν SSL.';
$string['forced_help'] = 'Αυτή η ρύθμιση έχει επιβληθεί στις ρυθμίσεις κάποιου εργαλείου ή σε επίπεδο ιστοτόπου. Δεν μπορείτε να την αλλάξετε από αυτήν τη διεπαφή.';
$string['icon_url'] = 'Διεύθυνση URL εικονιδίου';
$string['icon_url_help'] = 'Η διεύθυνση URL εικονιδίου επιτρέπει την τροποποίηση του εικονιδίου που εμφανίζεται στην λίστα μαθήματος για αυτήν τη δραστηριότητα. Αντί να χρησιμοποιήσετε το προεπιλεγμένο εικονίδιο LTI, μπορεί να οριστεί ένα εικονίδιο που εκφράζει τον τύπο της δραστηριότητας.';
$string['invalidid'] = 'Το αναγνωριστικό LTI ήταν εσφαλμένο';
$string['launch_in_popup'] = 'Εκκινήστε το εργαλείο σε ένα αναδυόμενο παράθυρο';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Προσθήκη σετ ρυθμίσεων εργαλείου ειδικά για κάποιο μάθημα';
$string['lti:grade'] = 'Εμφάνιση βαθμών που επιστρέφονται από το εξωτερικό εργαλείο';
$string['lti:manage'] = 'Να είστε εκπαιδευτής όταν γίνεται η εκκίνηση του εργαλείου';
$string['lti:requesttooladd'] = 'Αίτημα για ρύθμιση ενός εργαλείου σε επίπεδο ιστοτόπου';
$string['lti:view'] = 'Εκκίνηση δραστηριοτήτων εξωτερικού εργαλείου';
$string['lti_errormsg'] = 'Το εργαλείο επέστρεψε το ακόλουθο μήνυμα λάθους: «{$a}»';
$string['lti_launch_error'] = 'Ένα σφάλμα παρουσιάστηκε κατά την εκκίνηση του εξωτερικού εργαλείου:';
$string['lti_launch_error_tool_request'] = '<p>Για να υποβάλετε αίτημα για για να ολοκληρώσει ένας διαχειριστής τις ρυθμίσεις εργαλείου, κάντε κλικ <a href="{$a->admin_request_url}" target="_top">εδώ</a>.</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Αυτό το σφάλμα μπορεί να είναι το αποτέλεσμα έλλειψης κλειδιού καταναλωτή και κοινόχρηστου μυστικού για τον πάροχο εργαλείων.</p>
<p>Εάν έχετε ένα κλειδί για τον καταναλωτή και κοινόχρηστο μυστικό, μπορείτε να το εισαγάγετε κατά την επεξεργασία του εξωτερικού στιγμιότυπου εργαλείου (βεβαιωθείτε ότι οι προχωρημένες επιλογές είναι ορατές).</p>
<p>Εναλλακτικά, μπορείτε να <a href="{$a->course_tool_editor}">δημιουργήσετε ένα σετ ρυθμίσεων παρόχου εργαλείου επιπέδου μαθήματος</a>.</p>';
$string['lti_tool_request_added'] = 'Η αίτηση ρυθμίσεων εργαλείου υποβλήθηκε με επιτυχία. Ίσως χρειαστεί να επικοινωνήσετε με έναν διαχειριστή για να ολοκληρώσετε τις ρυθμίσεις του εργαλείου.';
$string['lti_tool_request_existing'] = 'Έχει ήδη υποβληθεί ένα σετ ρυθμίσεων εργαλείου για τον τομέα του εργαλείου.';
$string['main_admin'] = 'Γενική βοήθεια';
$string['miscellaneous'] = 'Διάφορα';
$string['misconfiguredtools'] = 'Εντοπίστηκαν κακοδιαμορφωμένα στιγμιότυπα εργαλείων';
$string['missingparameterserror'] = 'Η σελίδα είναι κακοδιαμορφωμένη: «{$a}»';
$string['module_class_type'] = 'Τύπος αρθρώματος Moodle';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας εξωτερικού εργαλείου επιτρέπει στους μαθητές να αλληλεπιδρούν με τους μαθησιακούς πόρους και τις δραστηριότητες σε άλλους δικτυακούς τόπους. Για παράδειγμα, ένα εξωτερικό εργαλείο θα μπορούσε να προσφέρει πρόσβαση σε έναν νέο τύπο δραστηριότητας ή μαθησιακό υλικό από έναν εκδότη. Για να δημιουργήσετε μια δραστηριότητα εξωτερικού εργαλείου, απαιτείται πάροχος εργαλείων που να υποστηρίζει το πρότυπο LTI [Learning Tools Interoperability: Διαλειτουργικότητα Μαθησιακών Εργαλείων (λογισμικό τρίτων κατασκευαστών)]. Ο διδάσκων μπορεί να δημιουργήσει μια δραστηριότητα εξωτερικού εργαλείου ή να χρησιμοποιήσει ένα εργαλείο διαμορφωμένο από τον διαχειριστή του ιστοτόπου. Οι δραστηριότητες εξωτερικού εργαλείου διαφέρουν από τους πόρους URL με διάφορους τρόπους:

* Τα εξωτερικά εργαλεία αναγνωρίζουν το πλαίσιό τους, δηλαδή έχουν πρόσβαση σε πληροφορίες σχετικά με το χρήστη που ξεκίνησε το εργαλείο, όπως το ίδρυμα, το μάθημα και το όνομα του χρήστη.
* Τα εξωτερικά εργαλεία υποστηρίζουν την ανάγνωση, την ενημέρωση και τη διαγραφή βαθμών που σχετίζονται με το στιγμιότυπο δραστηριότητας.
* Οι ρυθμίσεις εξωτερικού εργαλείου δημιουργούν μια σχέση εμπιστοσύνης μεταξύ του ιστοτόπου σας και του παρόχου εργαλείων, επιτρέποντας ασφαλή επικοινωνία μεταξύ τους.';
$string['modulenamepluralformatted'] = 'Στιγμιότυπα LTI';
$string['never'] = 'Ποτέ';
$string['new_window'] = 'Νέο παράθυρο';
$string['noattempts'] = 'Δεν έχουν γίνει προσπάθειες σε αυτό το στιγμιότυπο εργαλείου';
$string['noservers'] = 'Δεν βρέθηκαν εξυπηρετητές';
$string['noviewusers'] = 'Δεν βρέθηκαν χρήστες με δικαιώματα χρήσης αυτού του εργαλείου';
$string['optionalsettings'] = 'Προαιρετικές ρυθμίσεις';
$string['organization'] = 'Στοιχεία οργανισμού';
$string['organizationid'] = 'Αναγνωριστικό οργανισμού';
$string['organizationid_help'] = 'Ένα μοναδικό αναγνωριστικό για αυτό το στιγμιότυπο Moodle. Τυπικά, χρησιμοποιείται το όνομα DNS του οργανισμού. Αν αυτό το πεδίο αφεθεί κενό, το όνομα κεντρικού Η/Υ αυτού του ιστοτόπου Moodle θα χρησιμοποιηθεί ως η προεπιλεγμένη τιμή.';
$string['organizationurl'] = 'Διεύθυνση URL οργανισμού';
$string['organizationurl_help'] = 'Η βασική διεύθυνση URL αυτού του στιγμιότυπου του Moodle. Αν το πεδίο παραμείνει κενό, θα χρησιμοποιηθεί μια προεπιλεγμένη τιμή βάσει των ρυθμίσεων του ιστοτόπου.';
$string['pagesize'] = 'Υποβολές που εμφανίζονται ανά σελίδα';
$string['password_admin_help'] = 'Το κοινόχρηστο μυστικό μπορεί να θεωρηθεί ως ένας κωδικός πρόσβασης που χρησιμοποιείται για την αυθεντικοποίηση της πρόσβασης στο εργαλείο. Πρέπει να παρέχεται μαζί με το κλειδί του καταναλωτή από τον πάροχο του εργαλείου.

Τα εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από το Moodle και δεν παρέχουν επιπρόσθετες υπηρεσίες (όπως η αναφορά βαθμών) ενδέχεται να μην απαιτούν κοινόχρηστο μυστικό.';
$string['password_help'] = 'Για τα προεπιλεγμένα εργαλεία, δεν είναι απαραίτητο να εισαγάγετε ένα κοινόχρηστο μυστικό εδώ, καθώς το κοινόχρηστο μυστικό θα παρέχεται ως μέρος της διαδικασίας ρυθμίσεων.

Αυτό το πεδίο θα πρέπει να εισαχθεί αν δημιουργήσετε μια σύνδεση με έναν πάροχο εργαλείων ο οποίος δεν έχει ήδη ρυθμιστεί.
Αν ο πάροχος εργαλείων πρόκειται να χρησιμοποιηθεί περισσότερες από μία φορές σε αυτό το μάθημα, η προσθήκη μιας διαμόρφωσης εργαλείου μαθήματος είναι μια καλή ιδέα.

Το κοινόχρηστο μυστικό μπορεί να θεωρηθεί ως κωδικός πρόσβασης που χρησιμοποιείται για την αυθεντικοποίηση της πρόσβασης στο εργαλείο. Πρέπει να παρέχεται μαζί με το κλειδί του καταναλωτή από τον πάροχο εργαλείων.

Τα εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από το Moodle και δεν παρέχουν επιπρόσθετες υπηρεσίες (όπως η αναφορά βαθμών) ενδέχεται να μην απαιτούν κοινόχρηστο μυστικό.';
$string['pending'] = 'Σε εκκρεμότητα';
$string['press_to_submit'] = 'Πατήστε για εκκίνηση αυτής της δραστηριότητας';
$string['privacy'] = 'Ιδιωτικότητα';
$string['quickgrade'] = 'Να επιτρέπεται η γρήγορη ταξινόμηση';
$string['quickgrade_help'] = 'Αν ενεργοποιηθεί, πολλά εργαλεία μπορούν να βαθμολογηθούν σε μία σελίδα. Προσθέστε βαθμούς και σχόλια και στη συνέχεια κάντε κλικ στο πλήκτρο «Αποθήκευση όλων των ανατροφοδοτήσεων μου» για να αποθηκεύσετε όλες τις αλλαγές για αυτήν τη σελίδα.';
$string['redirect'] = 'Ανακατεύθυνση σε μερικά δευτερόλεπτα. Εάν όχι, πατήστε το πλήκτρο.';
$string['reject'] = 'Απόρριψη';
$string['rejected'] = 'Απορρίφθηκε';
$string['resource'] = 'Πόρος';
$string['resourcekey_admin_help'] = 'Το κλειδί καταναλωτή μπορεί να θεωρηθεί ως το όνομα ενός χρήστη που χρησιμοποιείται για την αυθεντικοποίηση της πρόσβασης στο εργαλείο.
Μπορεί να χρησιμοποιηθεί από τον πάροχο εργαλείων για να προσδιορίσει με μοναδικό τρόπο τον ιστότοπο Moodle από τον οποίο οι χρήστες εκκινούν το εργαλείο.

Το κλειδί καταναλωτή πρέπει να παρέχεται από τον πάροχο εργαλείου. Η μέθοδος απόκτησης ενός κλειδιού καταναλωτή ποικίλλει μεταξύ των παρόχων εργαλείων. Μπορεί να είναι μια αυτοματοποιημένη διαδικασία ή μπορεί να χρειαστεί διάλογος με τον πάροχο εργαλείων.

Εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από το Moodle και δεν παρέχουν επιπρόσθετες υπηρεσίες (όπως αναφορές βαθμολογίας) ενδέχεται να μην απαιτούν κλειδί πόρου.';
$string['resourcekey_help'] = 'Για τα προ-ρυθμισμένα εργαλεία, δεν είναι απαραίτητο να εισαγάγετε εδώ ένα κλειδί πόρου, καθώς το κλειδί για τον καταναλωτή θα παρέχεται ως μέρος της διαδικασίας διαμόρφωσης.

Αυτό το πεδίο θα πρέπει να εισαχθεί αν δημιουργήσετε μια σύνδεση με έναν παροχέα εργαλείων ο οποίος δεν έχει ήδη ρυθμιστεί.
Αν ο πάροχος εργαλείων πρόκειται να χρησιμοποιηθεί περισσότερες από μία φορές σε αυτό το μάθημα, η προσθήκη μιας διάρθρωσης εργαλείου μαθήματος είναι μια καλή ιδέα.

Το κλειδί του καταναλωτή μπορεί να θεωρηθεί ως όνομα χρήστη που χρησιμοποιείται για την επαλήθευση της πρόσβασης στο εργαλείο. Μπορεί να χρησιμοποιηθεί από τον παροχέα εργαλείων για να προσδιορίσει με μοναδικό τρόπο την τοποθεσία Moodle από την οποία οι χρήστες ξεκινούν το εργαλείο.

Το κλειδί για τον καταναλωτή πρέπει να παρέχεται από τον πάροχο εργαλείων. Η μέθοδος απόκτησης ενός κλειδιού καταναλωτή ποικίλλει μεταξύ των παρόχων εργαλείων. Μπορεί να είναι μια αυτοματοποιημένη διαδικασία ή μπορεί να χρειαστεί διάλογος με τον πάροχο  εργαλείων.

Τα εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από το Moodle και δεν παρέχουν επιπρόσθετες υπηρεσίες (όπως η αναφορά βαθμών) ενδέχεται να μην απαιτούν ένα κλειδί πόρου.';
$string['resourceurl'] = 'Διεύθυνση URL πόρου';
$string['return_to_course'] = 'Κάντε κλικ <a href="{$a->link}" target="_top">εδώ</a> για να επιστρέψετε στο μάθημα.';
$string['saveallfeedback'] = 'Αποθήκευση όλης της ανατροφοδότησής μου';
$string['send'] = 'Αποστολή';
$string['share_email'] = 'Κοινοποίηση στο εργαλείο της διεύθυνσης ηλεκτρονικού ταχυδρομείου αυτού που έκανε την εκκίνηση';
$string['share_email_admin'] = 'Κοινοποίηση στο εργαλείο της διεύθυνσης ηλεκτρονικού ταχυδρομείου αυτού που έκανε την εκκίνηση';
$string['share_email_admin_help'] = 'Καθορίστε εάν η διεύθυνση ηλεκτρονικού ταχυδρομείου του χρήστη που θα εκκινήσει το εργαλείο θα μοιραστεί με τον πάροχο των εργαλείων. Ο πάροχος εργαλείων μπορεί να χρειαστεί τις διευθύνσεις ηλεκτρονικού ταχυδρομείου του χρήστη που θα εκκινήσει το εργαλείο για να διακρίνει μεταξύ χρηστών με ίδιο όνομα στο περιβάλλον εργασίας ή να στέλνει μηνύματα ηλεκτρονικού ταχυδρομείου στους χρήστες με βάση τις ενέργειες μέσα στο εργαλείο.';
$string['share_name'] = 'Κοινοποίηση στο εργαλείο του ονόματος αυτού που έκανε την εκκίνηση';
$string['share_name_admin'] = 'Κοινοποίηση στο εργαλείο του ονόματος αυτού που έκανε την εκκίνηση';
$string['share_name_admin_help'] = 'Καθορίστε εάν πρέπει να μοιραστεί το πλήρες όνομα του χρήστη που εκκινεί το εργαλείο με τον παροχέα εργαλείων.
Ο πάροχος εργαλείου ίσως χρειαστεί τα ονόματα αυτών που εκκινούν το εργαλείο για να εμφανίσει πληροφορίες με νόημα μέσα στο εργαλείο.';
$string['share_roster'] = 'Επιτρέψτε στο εργαλείο να αποκτήσει πρόσβαση στη λίστα συμμετεχόντων αυτού του μαθήματος';
$string['share_roster_admin'] = 'Το εργαλείο μπορεί να έχει πρόσβαση στη λίστα συμμετεχόντων του μαθήματος';
$string['size'] = 'Παράμετροι μεγέθους';
$string['submission'] = 'Υποβολή';
$string['submissionsfor'] = 'Υποβολές για {$a}';
$string['tool_config_not_found'] = 'Οι ρυθμίσεις εργαλείου δεν βρέθηκαν για αυτήν τη διεύθυνση URL.';
$string['types'] = 'Τύποι';
$string['update'] = 'Ενημέρωση';
$string['using_tool_configuration'] = 'Χρήση των ρυθμίσεων εργαλείου:';
$string['validurl'] = 'Μια έγκυρη διεύθυνση URL πρέπει να ξεκινά με http:// ή https://';
$string['viewsubmissions'] = 'Δείτε τις υποβολές και την οθόνη βαθμολόγησης';
