<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reader', language 'el_wp', version '2.5'.
 *
 * @package     reader
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemessages'] = 'Ενεργά μηνύματα';
$string['add'] = 'Προσθήκη';
$string['allparticipants'] = 'Όλοι οι συμμετέχοντες';
$string['arrange'] = 'Τακτοποίηση';
$string['availableuntil'] = 'Διαθέσιμο έως';
$string['booknotfound'] = 'Αδυναμία εύρεσης βιβλίου {$a}';
$string['confirmstarttimelimit'] = 'Το quiz έχει όριοι χρόνου. Είστε σίγουρος ότι επιθυμείτε να ξεκινήσετε;';
$string['courseid'] = 'Αναγνωριστικό μαθήματος';
$string['delete'] = 'Διαγραφή';
$string['difficulty'] = 'Δυσκολία';
$string['downloadmode'] = 'Κατάσταση (λειτουργίας)';
$string['duration'] = 'Διάρκεια';
$string['edit'] = 'Επεξεργασία';
$string['export'] = 'Εξαγωγή';
$string['extrapoints'] = 'Επιπλέον πόντοι';
$string['extrapoints0'] = '0,5 πόντοι';
$string['extrapoints1'] = '1 Πόντος';
$string['extrapoints2'] = '2 Πόντοι';
$string['extrapoints3'] = '3 Πόντοι';
$string['extrapoints4'] = '4 Πόντοι';
$string['extrapoints5'] = '5 Πόντοι';
$string['extrapoints6'] = '6 Πόντοι';
$string['extrawords'] = '{$a} λέξεις';
$string['failed'] = 'Αποτυχία';
$string['filename'] = 'Όνομα αρχείου';
$string['find_faultyquizzes'] = 'Εύρεση εσφαλμένων κουίζ';
$string['forcedownload'] = 'Επιβολή λήψης';
$string['genre'] = 'Είδος';
$string['goal'] = 'Στόχος';
$string['hidden'] = 'Απόκρυψη';
$string['image'] = 'Εικόνα';
$string['import'] = 'Εισαγωγή';
$string['ipaddress'] = 'Διεύθυνση IP (δικτύου)';
$string['level'] = 'Επίπεδο';
$string['leveli'] = 'Επίπεδο {$a}';
$string['levels'] = 'Επίπεδα';
$string['likebook'] = 'Πώς σας φάνηκε αυτό το βιβλίο;';
$string['outputformat'] = 'Μορφότυπος εξόδου';
$string['passed'] = 'Πέρασε';
$string['points'] = 'Πόντοι';
$string['quizmanagement'] = 'Διαχείριση κουίζ';
$string['quizname'] = 'Όνομα κουίζ';
$string['quiznotavailableuntil'] = 'Το quiz δεν θα είναι διαθέσιμο μέχρι {$a}';
$string['rateaction'] = 'Ενέργεια';
$string['rategroup'] = 'Ομάδα';
$string['ratelevel'] = 'Επίπεδο';
$string['ratetype'] = 'Τύπος';
$string['reader:manageattempts'] = 'Διαχείριση προσπαθειών';
$string['reader:managebooks'] = 'Διαχείριση βιβλίων';
$string['reader:manageremotesites'] = 'Διαχείριση απομακρυσμένων ιστοτόπων';
$string['reader:managetools'] = 'Διαχείριση εργαλείων';
$string['reader:manageusers'] = 'Διαχείριση χρηστών';
$string['reader:viewallbooks'] = 'Εμφάνιση όλων των βιβλίων';
$string['reader:viewbooks'] = 'Εμφάνιση βιβλίων';
$string['reader:viewreports'] = 'Προβολή αναφορών';
$string['reader:viewversion'] = 'Προβολή έκδοσης';
$string['readerid'] = 'Αναγνωριστικό αναγνώστη';
$string['readerquizsettings'] = 'Ρυθμίσεις κουίζ αναγνωστών';
$string['readerreports'] = 'Αναφορές αρθρώματος αναγνώστη';
$string['readinglevel'] = 'Επίπεδο ανάγνωσης';
$string['reportbooksummary'] = 'Βιβλία (σύνοψη)';
$string['reportquiztoreader'] = 'Συνοπτική Αναφορά ανά Μαθητή';
$string['reports'] = 'Αναφορές';
$string['reportusersummary'] = 'Μαθητές (σύνοψη)';
$string['safebrowsererror'] = 'Αυτό το κουίζ έχει ρυθμιστεί έτσι ώστε να παρέχεται πρόσβαση μόνο με χρήση του Περιηγητή για Ασφαλείς Εξετάσεις. Δεν είναι εφικτή η πρόσβαση με το πρόγραμμα περιήγησης που χρησιμοποιείται αυτή τη στιγμή.';
$string['safebrowsernotice'] = 'Αυτό το κουίζ έχει διαμορφωθεί έτσι ώστε οι μαθητές να μπορούν να έχουν πρόσβαση μόνο με τη χρήση Ασφαλούς Περιήγησης σε Εξετάσεις.';
$string['search'] = 'Αναζήτηση';
$string['searchforabook'] = 'Αναζήτηση για ένα βιβλίο';
$string['sectionname'] = 'Όνομα τμήματος';
$string['sectiontypehidden'] = 'Ένα κρυφό τμήμα';
$string['sectiontypelast'] = 'Το τελευταίο τμήμα';
$string['sectiontypenew'] = 'Ένα νέο τμήμα';
$string['sectiontypevisible'] = 'Ένα ορατό τμήμα';
$string['seedetailsbelow'] = 'δείτε λεπτομέρειες παρακάτω';
$string['select'] = 'Επιλέξτε';
$string['select_course'] = 'Επιλογή μαθήματος';
$string['selectabook'] = 'Επιλογή βιβλίου';
$string['selectalreadyexist'] = 'Το επιλεγμένο υπάρχει ήδη';
$string['selectedbookname'] = 'Όνομα επιλεγμένου βιβλίου';
$string['setmessagetext'] = 'Κείμενο μηνύματος';
$string['summaryreportbybooktitle'] = 'Συνοπτική Αναφορά ανά Τίτλο Βιβλίου';
$string['summaryreportbyclassgroup'] = 'Συνοπτική Αναφορά ανά ανά Ομάδα Τάξης';
$string['userexport'] = 'Εξαγωγή δεδομένων χρήστη';
$string['usernamenotfound'] = 'Αδυναμία εύρεσης ονόματος χρήστη: {$a}';
$string['usersexport'] = 'Εξαγωγή δεδομένων';
$string['words'] = 'Λέξεις';
