<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'el_wp', version '2.5'.
 *
 * @package     repository_dropbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Κλειδί Dropbox API';
$string['cachelimit'] = 'Όριο προσωρινής μνήμης';
$string['cachelimit_info'] = 'Δώστε το μέγιστο μέγεθος αρχείων (σε bytes) που θα αποθηκευτούν στον εξυπηρετητή για ψευδώνυμα/συντομεύσεις Dropbox. Τα αρχεία της κρυφής μνήμης θα χρησιμοποιούνται όταν η πηγή δεν είναι πλέον διαθέσιμη. Κενή τιμή ή μηδενική σημαίνει προσωρινή αποθήκευση όλων των αρχείων ανεξάρτητα από το μέγεθος.';
$string['configplugin'] = 'Ρυθμίσεις Dropbox';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'Εμφάνιση ενός φακέλου Dropbox';
$string['logoutdesc'] = '(Αποσύνδεση όταν ολοκληρωθεί η χρήση του Dropbox)';
$string['notitle'] = 'χωρίς τίτλο';
$string['pluginname'] = 'Διαδικτυακή αποθήκευση Dropbox';
$string['remember'] = 'Θυμήσου με';
$string['secret'] = 'Μυστικός κωδικός Dropbox';
