<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_rubric', language 'el_wp', version '2.5'.
 *
 * @package     workshopform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'Κενά για {$a} ακόμη κριτήρια';
$string['configuration'] = 'Ρυθμίσεις ρουμπρίκας (Κλίμακας Διαβαθμισμένων Κριτηρίων, rubric)';
$string['criteria'] = 'Kριτήρια';
$string['dimensiondescription'] = 'Περιγραφή';
$string['dimensionnumber'] = 'Κριτήριο {$a}';
$string['layout'] = 'Διάταξη ρουμπρίκας (Κλίμακας Διαβαθμισμένων Κριτηρίων, rubric)';
$string['layoutgrid'] = 'Πλέγμα';
$string['layoutlist'] = 'Λίστα';
$string['levelgroup'] = 'Βαθμός και ορισμός επιπέδου';
$string['levels'] = 'Επίπεδα';
$string['mustchooseone'] = 'Θα πρέπει να επιλέξετε ένα από αυτά τα στοιχεία';
$string['pluginname'] = 'Ρουμπρίκα';
