<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'el_wp', version '2.5'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Ενεργοποίηση';
$string['activityloading'] = 'Θα μεταφερθείτε αυτόματα στη δραστηριότητα σε';
$string['activityoverview'] = 'Υπάρχουν SCORM πακέτα που χρήζουν παρακολούθησης';
$string['activitypleasewait'] = 'Η δραστηριότητα φορτώνεται. Παρακαλούμε περιμένετε...';
$string['adminsettings'] = 'Ρυθμίσεις διαχειριστή';
$string['advanced'] = 'Παράμετροι';
$string['aicchacpkeepsessiondata'] = 'Δεδομένα συνόδου AICC HACP';
$string['aicchacpkeepsessiondata_desc'] = 'Χρονικό διάστημα σε ημέρες για τη διατήρηση εξωτερικών δεδομένων συνόδου AICC HACP (υψηλή ρύθμιση θα γεμίσει τον πίνακα με παλιά δεδομένα, αλλά μπορεί να είναι χρήσιμο κατά την αποσφαλμάτωση)';
$string['aicchacptimeout'] = 'Τέλος χρόνου AICC HACP';
$string['aicchacptimeout_desc'] = 'Χρονικό διάστημα σε λεπτά όπου μια εξωτερική συνόδος AICC HACP μπορεί να παραμείνει ανοιχτή';
$string['allowapidebug'] = 'Ενεργοποίηση API αποσφαλμάτωσης και παρακολούθησης (καθορίστε τη μάσκα καταγραφής με το apidebugmask)';
$string['allowtypeaicchacp'] = 'Ενεργοποίηση εξωτερικού AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Αν ενεργοποιηθεί επιτρέπει την εξωτερική επικοινωνία AICC HACP χωρίς να απαιτείται σύνδεση του χρήστη για την αποστολή αιτημάτων από το εξωτερικό πακέτο AICC';
$string['allowtypeexternal'] = 'Ενεργοποίηση πακέτων εξωτερικού τύπου';
$string['allowtypeexternalaicc'] = 'Ενεργοποίηση απευθείας URL AICC';
$string['allowtypeexternalaicc_desc'] = 'Αν ενεργοποιηθεί επιτρέπει τη χρήση απευθείας URL σε ένα απλό πακέτο AICC';
$string['allowtypelocalsync'] = 'Ενεργοποίηση πακέτων που κατεβαίνουν';
$string['apidebugmask'] = 'Μάσκα καταγραφής αποσφαλμάτωσης API - χρησιμοποιήστε μια απλή κανονική έκφραση σε &lt;username&gt;:&lt;activityname&gt; π.χ. admin:.* θα κάνει αποσφαλμάτωση για τον χρήστη admin (διαχειριστής) μόνο';
$string['areacontent'] = 'Αρχεία περιεχομένου';
$string['areapackage'] = 'Αρχείο πακέτου';
$string['asset'] = 'Στοιχείο';
$string['assetlaunched'] = 'Στοιχείο - Προβλήθηκε';
$string['attempt'] = 'Προσπάθεια';
$string['attempt1'] = '1 προσπάθεια';
$string['attempts'] = 'Προσπάθειες';
$string['attemptsmanagement'] = 'Διαχείριση προσπαθειών';
$string['attemptstatusentry'] = 'Μόνο σελίδα εισόδου';
$string['attemptsx'] = '{$a} προσπάθειες';
$string['attr_error'] = 'Εσφαλμένη τιμή για την ιδιότητα {$a->attr} στην ετικέτα {$a->tag}.';
$string['autocontinue'] = 'Αυτόματη συνέχιση';
$string['autocontinue_help'] = 'Αν ενεργοποιηθεί, τα επόμενα μαθησιακά αντικείμενα θα ξεκινήσουν αυτόματα, διαφορετικά θα πρέπει να χρησιμοποιηθεί το πλήκτρο «Συνέχεια».';
$string['autocontinuedesc'] = 'Αν ενεργοποιηθεί, τα μαθησιακά αντικείμενα που θα επακολουθήσουν θα ξεκινούν αυτόματα, διαφορετικά θα πρέπει να χρησιμοποιείται το πλήκτρο «Συνέχεια».';
$string['averageattempt'] = 'Μέσος όρος προσπαθειών';
$string['badmanifest'] = 'Υπήρξαν σφάλματα στο manifest: δείτε το αρχείο καταγραφής σφαλμάτων';
$string['browse'] = 'Προεπισκόπηση';
$string['browsed'] = 'Προβλήθηκε';
$string['browsemode'] = 'Κατάσταση προεπισκόπησης';
$string['browserepository'] = 'Πλοήγηση στο αποθετήριο';
$string['cannotfindsco'] = 'Δεν ήταν δυνατή η εύρεση του SCO';
$string['chooseapacket'] = 'Επιλογή ή ενημέρωση πακέτου';
$string['compatibilitysettings'] = 'Ρυθμίσεις συμβατότητας';
$string['completed'] = 'Ολοκληρωμένο';
$string['completionscorerequired'] = 'Απαιτείται ελάχιστο σκορ';
$string['completionscorerequired_help'] = 'Η ενεργοποίηση αυτής της ρύθμισης απαιτεί ο χρήστης να καλύπτει τουλάχιστον το ελάχιστο σκορ που δίνεται προκειμένου να επισημανθεί ως ολοκληρωμένη η δραστηριότητα SCORM, καθώς και τις όποιες άλλες απαιτήσεις Ολοκλήρωσης Δραστηριότητας.';
$string['completionstatus_completed'] = 'Ολοκληρωμένο';
$string['completionstatus_passed'] = 'Πέρασε';
$string['completionstatusrequired'] = 'Απαιτείται κατάσταση';
$string['completionstatusrequired_help'] = 'Επιλέγοντας μια ή περισσότερες καταστάσεις ο χρήστης θα πρέπει να επιτύχει τουλάχιστον μια από τις επιλεγμένες καταστάσεις, προκειμένου να επισημανθεί ως ολοκληρωμένη η δραστηριότητα SCORM, καθώς και οι όποιες άλλες απαιτήσεις Ολοκλήρωσης Δραστηριότητας.';
$string['confirmloosetracks'] = 'ΠΡΟΣΟΧΗ: Το πακέτο έχει αλλαχθεί ή τροποποιηθεί. Αν η δομή του πακέτου έχει αλλάξει, κάποια στοιχεία χρηστών πιθανώς να χαθούν κατά τη διαδικασία ενημέρωσης.';
$string['contents'] = 'Περιεχόμενα';
$string['coursepacket'] = 'Πακέτο μαθήματος';
$string['coursestruct'] = 'Δομή μαθήματος';
$string['currentwindow'] = 'Τρέχον παράθυρο';
$string['datadir'] = 'Σφάλμα αρχείου συστήματος: Αδυναμία δημιουργίας φακέλου δεδομένων μαθήματος';
$string['defaultdisplaysettings'] = 'Προεπιλεγμένες ρυθμίσεις εμφάνισης';
$string['defaultgradesettings'] = 'Προεπιλεγμένες ρυθμίσεις βαθμολόγησης';
$string['defaultothersettings'] = 'Άλλες προεπιλεγμένες ρυθμίσεις';
$string['deleteallattempts'] = 'Διαγραφή όλων των προσπαθειών';
$string['deleteattemptcheck'] = 'Είστε απολύτως βέβαιοι ότι θέλετε να διαγράψετε εντελώς τις προσπάθειες;';
$string['deleteuserattemptcheck'] = 'Είστε απολύτως βέβαιοι ότι θέλετε να διαγράψετε εντελώς όλες τις προσπάθειες;';
$string['details'] = 'Παρακολούθηση λεπτομερειών';
$string['directories'] = 'Εμφάνιση συνδέσμων φακέλου';
$string['disabled'] = 'Απενεργοποιημένο';
$string['display'] = 'Εμφάνιση πακέτου';
$string['displayattemptstatus'] = 'Εμφάνιση κατάστασης προσπαθειών';
$string['displaycoursestructure'] = 'Εμφάνιση δομής μαθήματος στη σελίδα εισόδου';
$string['displaycoursestructure_help'] = 'Αν ενεργοποιηθεί, ο πίνακας περιεχομένων εμφανίζεται στη σελίδα περιγράμματος του SCORM.';
$string['displaycoursestructuredesc'] = 'Αν ενεργοποιηθεί, ο πίνακας περιεχομένων εμφανίζεται στη σελίδα περιγράμματος του SCORM.';
$string['displaydesc'] = 'Αν το πακέτο SCORM θα εμφανίζεται σε νέο παράθυρο.';
$string['displaysettings'] = 'Ρυθμίσεις εμφάνισης';
$string['dnduploadscorm'] = 'Προσθήκη πακέτου SCORM';
$string['domxml'] = 'Εξωτερική βιβλιοθήκη DOMXML';
$string['duedate'] = 'Καταληκτική ημερομηνία';
$string['element'] = 'Στοιχείο';
$string['enter'] = 'Είσοδος/Σύνδεση';
$string['entercourse'] = 'Είσοδος στο μάθημα';
$string['errorlogs'] = 'Αρχείο καταγραφής σφαλμάτων';
$string['everyday'] = 'Κάθε μέρα';
$string['everytime'] = 'Κάθε φορά που χρησιμοποιείται';
$string['exceededmaxattempts'] = 'Έχετε φτάσει το όριο του επιτρεπόμενου αριθμού προσπαθειών.';
$string['exit'] = 'Έξοδος από το μάθημα';
$string['exitactivity'] = 'Έξοδος από τη δραστηριότητα';
$string['expired'] = 'Λυπάμαι, αλλά η δραστηριότητα αυτή έκλεισε στις {$a} και δεν είναι πλέον διαθέσιμη';
$string['external'] = 'Χρόνος ενημέρωσης εξωτερικών πακέτων';
$string['failed'] = 'Απέτυχε';
$string['finishscorm'] = 'Αν ολοκληρώσατε την παρακολούθηση του πόρου, {$a}';
$string['finishscormlinkname'] = 'πατήστε εδώ για επιστροφή στη σελίδα του μαθήματος';
$string['firstaccess'] = 'Πρώτη προσπέλαση';
$string['firstattempt'] = 'Πρώτη προσπάθεια';
$string['forcecompleted'] = 'Επιβολή ολοκλήρωσης';
$string['forcecompleted_help'] = 'Αν ενεργοποιηθεί, η κατάσταση της τρέχουσας προσπάθειας θα οριστεί υποχρεωτικά ως «ολοκληρώθηκε». (Ισχύει μόνο για πακέτα SCORM 1.2.)';
$string['forcecompleteddesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για την επιβολή ολοκλήρωσης';
$string['forcejavascript'] = 'Επιβολή χρηστών να ενεργοποιήσουν την JavaScript';
$string['forcejavascript_desc'] = 'Εάν ενεργοποιηθεί (προτείνεται), εμποδίζει την πρόσβαση σε αντικείμενα SCORM όταν η JavaScript δεν υποστηρίζεται ή δεν είναι ενεργοποιημένη στον περιηγητή του χρήστη. Αν απενεργοποιηθεί, ο χρήστης μπορεί να δει το SCORM αλλά η επικοινωνία API θα αποτύχει και δεν θα αποθηκευτούν πληροφορίες βαθμολόγησης.';
$string['forcejavascriptmessage'] = 'Απαιτείται JavaScript για να δείτε αυτό το αντικείμενο, παρακαλούμε ενεργοποιήσετε την JavaScript στον περιηγητή σας και δοκιμάστε ξανά.';
$string['found'] = 'Η διακήρυξη βρέθηκε';
$string['frameheight'] = 'Το ύψος του';
$string['framewidth'] = 'Το πλάτος του πλαισίου ή του παραθύρου';
$string['fullscreen'] = 'Γέμισμα όλης της οθόνης';
$string['general'] = 'Γενικά δεδομένα';
$string['gradeaverage'] = 'Μέσος βαθμός';
$string['gradeforattempt'] = 'Βαθμός προσπάθειας';
$string['gradehighest'] = 'Υψηλότερος βαθμός';
$string['grademethod'] = 'Μέθοδος βαθμολόγησης';
$string['grademethod_help'] = 'Η μέθοδος βαθμολόγησης καθορίζει το πως θα οριστεί ο βαθμός για μια μοναδική προσπάθεια της δραστηριότητας. Υπάρχουν 4 μέθοδοι βαθμολόγησης: * Μαθησιακά αντικείμενα - Ο αριθμός των ολοκληρωμένων/περασμένων μαθησιακών αντικειμένων. * Μέγιστος βαθμός - Το υψηλότερο σκορ που επιτεύχθηκε σε όλα τα περασμένα μαθησιακά αντικείμενα. * Μέσος όρος βαθμών - Η μέση τιμή όλων των σκορ. * Άθροισμα βαθμών - Το άθροισμα όλων των σκορ.';
$string['grademethoddesc'] = 'Η μέθοδος βαθμολόγησης καθορίζει το πως θα προσδιοριστεί ο βαθμός για μια μοναδική προσπάθεια της δραστηριότητας.';
$string['gradereported'] = 'Βαθμολογία';
$string['gradescoes'] = 'Μαθησιακά αντικείμενα';
$string['gradesettings'] = 'Ρυθμίσεις βαθμολόγησης';
$string['gradesum'] = 'Άθροισμα βαθμού';
$string['height'] = 'Ύψος';
$string['hidden'] = 'Κρυμμένο';
$string['hidebrowse'] = 'Απενεργοποίηση κατάστασης προεπισκόπησης';
$string['hidebrowse_help'] = 'Η κατάσταση προεπισκόπησης επιτρέπει σε έναν μαθητή να περιηγείται σε μια δραστηριότητα πριν την προσπαθήσει. Αν η κατάσταση προεπισκόπησης είναι απενεργοποιημένη, το κουμπί για την προεπισκόπηση αποκρύπτεται.';
$string['hidebrowsedesc'] = 'Η κατάσταση προεπισκόπησης επιτρέπει σε έναν μαθητή να περιηγείται σε μια δραστηριότητα πριν την προσπαθήσει.';
$string['hideexit'] = 'Απόκρυψη συνδέσμου εξόδου';
$string['hidereview'] = 'Απόκρυψη κουμπιού αναθεώρησης';
$string['hidetoc'] = 'Εμφάνιση δομής μαθήματος στο πρόγραμμα αναπαραγωγής';
$string['hidetoc_help'] = 'Ο τρόπος εμφάνισης του πίνακα περιεχομένων στο πρόγραμμα αναπαραγωγής του SCORM.';
$string['hidetocdesc'] = 'Η ρύθμιση αυτή καθορίζει το πως εμφανίζεται ο πίνακας περιεχομένων στο πρόγραμμα αναπαραγωγής του SCORM.';
$string['highestattempt'] = 'Υψηλότερη βαθμολογία';
$string['identifier'] = 'Αναγνωριστικό ερώτησης';
$string['incomplete'] = 'Μη ολοκληρωμένο';
$string['info'] = 'Πληροφορίες';
$string['interactions'] = 'Αλληλεπιδράσεις';
$string['invalidactivity'] = 'Η δραστηριότητα SCORM είναι λανθασμένη';
$string['invalidhacpsession'] = 'Μη έγκυρη συνόδος HACP';
$string['invalidmanifestresource'] = 'ΠΡΟΣΟΧΗ: Οι παρακάτω πόροι αναφέρονται στο manifest, αλλά δεν είναι εφικτή η εύρεση τους:';
$string['invalidurl'] = 'Μη έγκυρο URL';
$string['invalidurlhttpcheck'] = 'Μη έγκυρο URL. Μήνυμα αποσφαλμάτωσης:<pre>{$a->cmsg}</pre>';
$string['last'] = 'Τελευταία πρόσβαση στις';
$string['lastaccess'] = 'Τελευταία πρόσβαση';
$string['lastattempt'] = 'Τελευταία ολοκληρωμένη προσπάθεια';
$string['lastattemptlock'] = 'Κλείδωμα μετά την τελική προσπάθεια';
$string['lastattemptlock_help'] = 'Εάν ενεργοποιηθεί, ένας μαθητής εμποδίζεται να ξεκινήσει το πρόγραμμα εκτέλεσης SCORM όταν πια έχει χρησιμοποιήσει προσπάθειες που του εκχωρήθηκαν.';
$string['lastattemptlockdesc'] = 'Εάν ενεργοποιηθεί, ένας μαθητής εμποδίζεται να ξεκινήσει το πρόγραμμα εκτέλεσης SCORM όταν πια έχει χρησιμοποιήσει όλες τις προσπάθειες που του εκχωρήθηκαν.';
$string['location'] = 'Εμφάνιση γραμμής διευθύνσεως';
$string['max'] = 'Μέγιστο σκορ';
$string['maximumattempts'] = 'Μέγιστος αριθμός προσπαθειών';
$string['maximumattempts_help'] = 'Αυτή η ρύθμιση δίνει την δυνατότητα να περιοριστεί ο αριθμός των προσπαθειών. Εφαρμόζεται μόνο για πακέτα SCORM 1.2  και AICC.';
$string['maximumattemptsdesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για τον μέγιστο αριθμό προσπαθειών';
$string['maximumgradedesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για τον μέγιστο βαθμό';
$string['menubar'] = 'Εμφάνιση της γραμμής μενού';
$string['min'] = 'Ελάχιστο σκορ';
$string['missing_attribute'] = 'Απούσα ιδιότητα {$a->attr} στην ετικέτα {$a->tag}';
$string['missing_tag'] = 'Απούσα ετικέτα  {$a->tag}';
$string['missingparam'] = 'Λείπει ή είναι λάθος μια απαιτούμενη παράμετρος';
$string['mode'] = 'Κατάσταση';
$string['modulename'] = 'Πακέτο SCORM';
$string['modulename_help'] = 'Ένα πακέτο SCORM είναι μια συλλογή αρχείων που συσκευάζονται σύμφωνα με ένα συμφωνημένο πρότυπο για μαθησιακά αντικείμενα. Το άρθρωμα δραστηριότητας SCORM επιτρέπει σε ένα SCORM ή AICC πακέτο να ανεβαίνει ως ένα συμπιεσμένο αρχείο zip και να προστίθεται σε ένα μάθημα. Το περιεχόμενο συνήθως εμφανίζεται σε αρκετές σελίδες, με πλοήγηση μεταξύ των σελίδων. Υπάρχουν διάφορες επιλογές για την προβολή περιεχομένου σε ένα αναδυόμενο παράθυρο, με έναν πίνακα περιεχομένων, με πλήκτρα πλοήγησης κλπ.. Οι δραστηριότητες SCORM γενικά περιλαμβάνουν ερωτήσεις, με τους βαθμούς να καταγράφονται στο βαθμολόγιο. Οι δραστηριότητες SCORM μπορεί να χρησιμοποιηθούν:

* Για την παρουσίαση πολυμεσικού περιεχομένου και κινουμένων σχεδίων
* Ως εργαλείο αξιολόγησης';
$string['modulenameplural'] = 'Πακέτα SCORM';
$string['navigation'] = 'Πλοήγηση';
$string['newattempt'] = 'Έναρξη νέας προσπάθειας';
$string['next'] = 'Συνέχεια';
$string['no_attributes'] = 'Η ετικέτα {$a->tag} πρέπει να έχει ιδιότητες';
$string['no_children'] = 'Η ετικέτα {$a->tag} πρέπει να έχει παιδιά';
$string['noactivity'] = 'Τίποτα προς αναφορά';
$string['noattemptsallowed'] = 'Επιτρεπόμενος αριθμός προσπαθειών';
$string['noattemptsmade'] = 'Αριθμός προσπαθειών που κάνατε';
$string['nolimit'] = 'Απεριόριστες προσπάθειες';
$string['noprerequisites'] = 'Συγγνώμη αλλά δεν έχετε τις απαιτούμενες προϋποθέσεις για να προσπελάσετε αυτή τη δραστηριότητα.';
$string['noreports'] = 'Καμία αναφορά για προβολή';
$string['normal'] = 'Κανονικό';
$string['noscriptnoscorm'] = 'Ο περιηγητής σας δεν υποστηρίζει τη Javascript ή είναι απενεργοποιημένη. Αυτό το πακέτο SCORM μπορεί να μην εμφανιστεί ή να μην αποθηκεύσει δεδομένα σωστά.';
$string['not_corr_type'] = 'Αναντιστοιχία τύπου για την ετικέτα {$a->tag}';
$string['notattempted'] = 'Δεν έγινε προσπάθεια';
$string['notopenyet'] = 'Συγγνώμη, αυτή η δραστηριότητα δεν είναι διαθέσιμη μέχρι {$a}';
$string['objectives'] = 'Στόχοι';
$string['optallstudents'] = 'όλοι οι χρήστες';
$string['optattemptsonly'] = 'χρήστες με προσπάθειες μόνο';
$string['options'] = 'Επιλογές (Εμποδίζονται από μερικούς περιηγητές)';
$string['optionsadv'] = 'Επιλογές (Προχωρημένες)';
$string['optionsadv_desc'] = 'Αν είναι επιλεγμένο το ύψος και το πλάτος θα εμφανίζονται ως προχωρημένες  επιλογές.';
$string['optnoattemptsonly'] = 'χρήστες χωρίς προσπάθειες μόνο';
$string['organization'] = 'Οργανισμός';
$string['organizations'] = 'Οργανισμοί';
$string['othersettings'] = 'Επιπρόσθετες ρυθμίσεις';
$string['package'] = 'Περιεχόμενο πακέτου';
$string['package_help'] = 'Το αρχείο πακέτου είναι ένα συμπιεσμένο zip (ή pif) αρχείο που περιέχει αρχεία ορισμού μαθήματος SCORM/AICC.';
$string['packagedir'] = 'Σφάλμα αρχείων συστήματος: Αδυναμία δημιουργίας φακέλου πακέτου';
$string['packagefile'] = 'Δεν καθορίστηκε αρχείο πακέτου';
$string['packagehdr'] = 'Πακέτο';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Αυτή η ρύθμιση επιτρέπει να οριστεί ένα URL για το πακέτο SCORM, αντί να γίνει επιλογή ενός αρχείου μέσω του επιλογέα αρχείων.';
$string['page-mod-scorm-x'] = 'Οποιαδήποτε σελίδα του SCORM';
$string['pagesize'] = 'Μέγεθος σελίδας';
$string['passed'] = 'Πέρασε';
$string['php5'] = 'PHP 5 (βιβλιοθήκη DOMXML)';
$string['pluginadministration'] = 'Διαχείριση πακέτου SCORM';
$string['pluginname'] = 'πακέτο SCORM';
$string['popup'] = 'Νέο παράθυρο';
$string['popupopen'] = 'Άνοιγμα πακέτου σε νέο παράθυρο';
$string['popupsblocked'] = 'Φαίνεται ότι τα αναδυόμενα παράθυρα αποκλείονται, εμποδίζοντας την αναπαραγωγή του πακέτου SCORM. Παρακαλούμε ελέγξτε τις ρυθμίσεις του περιηγητή σας και δοκιμάστε ξανά.';
$string['position_error'] = 'Η ετικέτα {$a->tag}  δεν μπορεί να είναι παιδί της ετικέτας {$a->parent}';
$string['preferencespage'] = 'Προτιμήσεις μόνο για αυτή τη σελίδα';
$string['preferencesuser'] = 'Προτιμήσεις για αυτή την αναφορά';
$string['prev'] = 'Προηγούμενο';
$string['raw'] = 'Ανεπεξέργαστο σκορ';
$string['regular'] = 'Κανονικό manifest';
$string['report'] = 'Αναφορά';
$string['reportcountallattempts'] = '{$a->nbattempts} προσπάθειες από {$a->nbusers} χρήστες, από {$a->nbresults} αποτελέσματα';
$string['reportcountattempts'] = '{$a->nbresults} αποτελέσματα ({$a->nbusers} χρήστες)';
$string['reports'] = 'Αναφορές';
$string['result'] = 'Αποτέλεσμα';
$string['results'] = 'Αποτελέσματα';
$string['review'] = 'Ανασκόπηση';
$string['reviewmode'] = 'Κατάσταση ανασκόπησης';
$string['scoes'] = 'Μαθησιακά αντικείμενα';
$string['score'] = 'Σκορ';
$string['scorm:addinstance'] = 'Προσθήκη νέου SCORM πακέτου';
$string['scorm:deleteownresponses'] = 'Διαγραφή των προσπαθειών σας';
$string['scorm:deleteresponses'] = 'Διαγραφή προσπαθειών';
$string['scorm:savetrack'] = 'Αποθήκευση παρακολούθησης';
$string['scorm:skipview'] = 'Παράληψη επισκόπησης';
$string['scorm:viewreport'] = 'Προβολή αναφορών';
$string['scorm:viewscores'] = 'Προβολή των σκορ';
$string['scormclose'] = 'Διαθέσιμο μέχρι';
$string['scormcourse'] = 'Εκπαιδευτική διαδικασία';
$string['scormloggingoff'] = 'Η καταγραφή του API είναι απενεργοποιημένη';
$string['scormloggingon'] = 'Η καταγραφή του API είναι ενεργοποιημένη';
$string['scormopen'] = 'Διαθέσιμο από';
$string['scormresponsedeleted'] = 'Οι προσπάθειες των χρηστών διαγράφηκαν';
$string['scormtype'] = 'Τύπος';
$string['scrollbars'] = 'Εμφάνιση γραμμών κύλισης';
$string['selectall'] = 'Επιλογή όλων';
$string['selectnone'] = 'Αποεπιλογή όλων';
$string['show'] = 'Εμφάνιση';
$string['sided'] = 'Πλευρικά';
$string['skipview'] = 'Μη προβολή σελίδας δομής περιεχομένου';
$string['skipview_help'] = 'Αυτή η ρύθμιση καθορίζει αν η σελίδα δομής περιεχομένου θα πρέπει ποτέ να παραλειφθεί (να μην εμφανιστεί). Εάν το πακέτο περιέχει μόνο ένα μαθησιακό αντικείμενο, η σελίδα δομής περιεχομένου μπορεί πάντα να παραλειφθεί.';
$string['skipviewdesc'] = 'Η ρύθμιση αυτή χρησιμοποιείται σαν εξ\' ορισμού τιμή για τη μη προβολή σελίδας δομής περιεχομένου';
$string['slashargs'] = 'ΠΡΟΣΟΧΗ: Οι παράμετροι γραμμής εντολών είναι απενεργοποιημένες σε αυτό τον ιστότοπο και τα αντικείμενα (π.χ. SCORM) μπορεί να μην λειτουργούν όπως αναμένεται!';
$string['stagesize'] = 'Μέγεθος σκηνής';
$string['stagesize_help'] = 'Αυτές οι δύο ρυθμίσεις καθορίζουν το πλάτος και το ύψος πλαισίου/παραθύρου για τα μαθησιακά αντικείμενα.';
$string['started'] = 'Ξεκίνησε στις';
$string['status'] = 'Κατάσταση';
$string['statusbar'] = 'Εμφάνιση γραμμής κατάστασης';
$string['student_response'] = 'Απάντηση';
$string['subplugintype_scormreport'] = 'Αναφορά';
$string['subplugintype_scormreport_plural'] = 'Αναφορές';
$string['suspended'] = 'Σε αναστολή';
$string['syntax'] = 'Συντακτικό λάθος';
$string['tag_error'] = 'Άγνωστη ετικέτα ({$a->tag}) με αυτό το περιεχόμενο: {$a->value}';
$string['time'] = 'Χρόνος';
$string['title'] = 'Τίτλος';
$string['toc'] = 'Πίνακας περιεχομένων';
$string['too_many_attributes'] = 'Η ετικέτα ({$a->tag}) έχει υπερβολικά πολλές ιδιότητες';
$string['too_many_children'] = 'Η ετικέτα ({$a->tag}) έχει υπερβολικά πολλά παιδιά';
$string['toolbar'] = 'Εμφάνιση εργαλειοθήκης';
$string['totaltime'] = 'Συνολικός Χρόνος';
$string['trackingloose'] = 'ΠΡΟΣΟΧΗ: Τα δεδομένα παρακολούθησης αυτού του πακέτου θα χαθούν!';
$string['type'] = 'Τύπος';
$string['typeaiccurl'] = 'URL Εξωτερικού AICC';
$string['typeexternal'] = 'Εξωτερικό SCORM manifest';
$string['typelocal'] = 'Ανεβασμένο πακέτο';
$string['typelocalsync'] = 'Κατεβασμένο πακέτο';
$string['unziperror'] = 'Εμφανίστηκε σφάλμα κατά την αποσυμπίεση του πακέτου';
$string['updatefreq'] = 'Συχνότητα αυτόματης ενημέρωσης';
$string['updatefreq_help'] = 'Επιτρέπει το εξωτερικό πακέτο να κατεβαίνει  και να ενημερώνεται αυτόματα';
$string['updatefreqdesc'] = 'Η ρύθμιση αυτή καθορίζει τη συχνότητα αυτόματης ενημέρωσης της δραστηριότητας';
$string['validateascorm'] = 'Επικύρωση πακέτου';
$string['validation'] = 'Αποτελέσμα επικύρωσης';
$string['validationtype'] = 'Αυτή η ρύθμιση ορίζει τη βιβλιοθήκη DOMXML που χρησιμοποιείται για την επικύρωση των αρχείων καταγραφής SCORM. Αν δε γνωρίζετε αφήστε την επιλεγμένη ρύθμιση.';
$string['value'] = 'Τιμή';
$string['versionwarning'] = 'Η έκδοση του manifest είναι παλαιότερη της 1.3, προσοχή στην ετικέτα {$a->tag}';
$string['viewallreports'] = 'Προβολή αναφορών για {$a} προσπάθειες';
$string['viewalluserreports'] = 'Προβολή αναφορών για {$a} χρήστες';
$string['whatgrade'] = 'Βαθμολόγηση προσπαθειών';
$string['whatgrade_help'] = 'Αν επιτρέπονται πολλαπλές προσπάθειες, αυτή η ρύθμιση καθορίζει αν η υψηλότερη, ο μέσος όρος, η πρώτη ή η τελευταία ολοκληρωμένη προσπάθεια καταγράφεται στο βαθμολόγιο. Η επιλογή της τελευταίας ολοκληρωμένης προσπάθειας δεν περιλαμβάνει απόπειρες σε κατάσταση «απέτυχε».

Σημειώσεις σχετικά με το χειρισμό των πολλαπλών προσπαθειών:

* Η επιλογή για να ξεκινήσει μια νέα προσπάθεια παρέχεται από ένα πλαίσιο ελέγχου πάνω από το πλήκτρο Enter στη σελίδα δομή του περιεχομένου, οπότε επιβεβαιώστε ότι υπάρχει πρόσβαση σε αυτή τη σελίδα, αν θέλετε να επιτρέψετε περισσότερες από μία προσπάθειες.
* Μερικά πακέτα SCORM είναι έξυπνα σχετικά με τις νέες προσπάθειες ενώ άλλα δεν είναι. Αυτό σημαίνει ότι αν ο μαθητής εισέλθει εκ νέου σε μια υπάρχουσα προσπάθεια, αν το περιεχόμενο SCORM δεν έχει εσωτερική λογική για την αποφυγή αντικατάστασης προηγούμενων προσπαθειών, αυτές μπορούν να αντικατασταθούν, ακόμα και αν η προσπάθεια «ολοκληρώθηκε» ή «πέρασε».
* Οι ρυθμίσεις «Επιβολή ολοκλήρωσης», «Επιβολή νέας προσπάθειας» και «Κλείδωμα μετά την τελική προσπάθεια» μπορούν επίσης να παρέχουν περαιτέρω διαχείριση των πολλαπλών προσπαθειών.';
$string['whatgradedesc'] = 'Αν η υψηλότερη, ο μέσος όρος, η πρώτη ή η τελευταία ολοκληρωμένη προσπάθεια θα καταγραφεί στο βαθμολόγιο αν επιτρέπονται πολλαπλές προσπάθειες.';
$string['width'] = 'Πλάτος';
$string['window'] = 'Παράθυρο';
