<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'el_wp', version '2.5'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Ευχαριστίες';
$string['installfromzipfile'] = 'Πακέτο ZIP';
$string['installfromziprootdir'] = 'Μετονομασία του ριζικού καταλόγου';
$string['installfromziprootdir_help'] = 'Κάποια πακέτα zip, όπως εκείνα που δημιουργούνται από το Github, μπορεί να περιέχουν λανθασμένο όνομα ριζικού (αρχικού) καταλόγου. Αν συμβαίνει αυτό, πρέπει να δώσετε εδώ το σωστό όνομα.';
$string['installfromziptype'] = 'Τύπος πρόσθετου';
$string['permcheck'] = 'Βεβαιωθείτε ότι ο κατάλογος ρίζας του τύπου πρόσθετου είναι εγγράψιμη από τη διαδικασία εξυπηρετητή ιστού.';
$string['permcheckerror'] = 'Σφάλμα κατά τον έλεγχο για άδεια εγγραφής';
$string['permcheckprogress'] = 'Έλεγχος για άδεια εγγραφής ...';
$string['permcheckresultno'] = 'Ο κατάλογος του τύπου πρόσθετου <em>{$a->path}</ em> δεν είναι εγγράψιμος';
$string['permcheckresultyes'] = 'Ο κατάλογος του τύπου πρόσθετου <em>{$a->path}</ em> είναι εγγράψιμος';
